@echo off

set APACHE_HOME=@OPENSTANDIA.APACHE.INSTALL.DIR@
set JBOSS_HOME=@OPENSTANDIA.JBOSS.INSTALL.DIR@
set APACHE_SERVICE_NAME=@OPENSTANDIA.APACHE.SERVICE.NAME@
set MYSQL_SERVICE_NAME=@OPENSTANDIA.MYSQL.SERVICE.NAME@

set NOPAUSE=y

echo MySQLを起動します。
net start "%MYSQL_SERVICE_NAME%" 1> nul 2> nul

echo JBossを起動します。
start "JBoss" /D"%JBOSS_HOME%\bin" run-petStore.bat

echo Apacheを起動します。
"%APACHE_HOME%\bin\httpd.exe" -k start -n "%APACHE_SERVICE_NAME%"
